Function
sourceSegment
The used part of the source.
sourceSegment(object)
Include Headers
seqan/align.h
Parameters

object | An object. Types: Gaps

Remarks
The source of a Gaps instance is the underlying sequence without gaps. sourceSegment is useful since Gaps can be limited to work on a subsequence of the source.
Return Values
The part of the source that is actually used by object.
Types: Segment
See Also
source
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49